package com.trade.service.contract.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("")
public class ContractGenOutput {

    @ApiModelProperty(name = "")
    private List<ContractGenOutputItem> items;

    public List<ContractGenOutputItem> getItems() {
        return items;
    }

    public void setItems(List<ContractGenOutputItem> items) {
        this.items = items;
    }
}
